[<text>
<title>yugoslav trade falls sharply  statistics show</title>
<dateline>    belgrade, march 30 - </dateline>yugoslav trade is declining rapidly
this year in hard currency terms, according to the latest
federal statistics office (fso) figures.
    the fso figures showed total exports from january 1 to
march 23 valued at 875.59 billion dinars, compared with 667.18
billion dinars in the same period last year.
    these figures were down by 12.5 pct on last year in dollar
terms due to exchange rate fluctuations and changes in how the
figures were calculated, fso sources said.
    this year current exchange rates were used for the first
time instead of a fixed rate of 24.53 dinars to the dollar.
    belgrade, march 30 - yugoslav trade is declining rapidly
this year in hard currency terms, according to the latest
federal statistics office (fso) figures.
    the fso figures showed total exports from january 1 to
march 23 valued at 875.59 billion dinars, compared with 667.18
billion dinars in the same period last year.
    these figures were down by 12.5 pct on last year in dollar
terms due to exchange rate fluctuations and changes in how the
figures were calculated, fso sources said.
    this year current exchange rates were used for the first
time instead of a fixed rate of 24.53 dinars to the dollar.
</text>]